<!-- 全站顶部 -->
<script type="text/javascript" src="{#$QISHI.site_template#}js/Validform.min.js"></script>
<script type="text/javascript" src="{#$QISHI.site_template#}js/jquery.checkboxui.js"></script>
<script type="text/javascript" src="{#$QISHI.site_template#}js/tc.all.js"></script>
<script type="text/javascript">
	jQuery(document).ready(function($) {
		// 美化登录注册口checkbox
		$('#alert_log_box :checkbox').CheckboxUI();
		$(".top_log").click(function(event) {
			$(".alert_log_box .aui_title").html("请您登录");
			$(".alert_log_box .toploging_box").show();
			$(".alert_log_box .topreg_box").hide();
			$(".alert_log_box .act_type").html("登录");
			popWin("alert_log_box");
		})
		$(".top_reg").click(function(event) {
			$(".alert_log_box .aui_title").html("请您注册");
			$(".alert_log_box .toploging_box").hide();
			$(".alert_log_box .topreg_box").show();
			$(".alert_log_box .act_type").html("注册");
			popWin("alert_log_box");
		})
		// 一周内自动登录
		autoLogin("#personal_expire");
		autoLogin("#hunter_expire");
		autoLogin("#company_expire");
		function autoLogin (pid) {
			$(pid + " i.checkboxui").click(function(){
				if ($(this).hasClass('checkboxui-checked')) {
					$(this).closest('p').find("input[name=expire]").val($(this).attr("data"));
				} else {
					$(this).closest("p").find("input[name=expire]").val("");
				}
			})
		}
		// 是否同意注册协议
		registrationAgreement("#tpersonal_agree", "#tbtn_personal_reg");
		registrationAgreement("#thunter_agree", "#tbtn_hunter_reg");
		registrationAgreement("#tcompany_agree", "#tbtn_company_reg");
		function registrationAgreement (agreeID, btnID) {
			$(agreeID + " i.checkboxui").click(function(event) {
				if ($(this).hasClass('checkboxui-checked')) {
					$(btnID).removeClass('cc').removeAttr("disabled");
				} else {
					$(btnID).addClass('cc').attr('disabled',true);
				}
			})
		}
	});
</script>
<div class="top_nav">
	<div class="container clearfix">
		<div class="top_nav_left">
			欢迎来到{#$QISHI.site_name#}！服务热线：{#$QISHI.top_tel#}
		</div>
		<div class="top_nav_right">
			{#if $smarty.session.uid#}
			<span class="nav_user">您好，{#$smarty.session.username#}</span>
			<span class="nav_message"><a href="{#$QISHI.site_dir#}user/{#if $smarty.session.utype=='1'#}company/company_pms.php{#elseif $smarty.session.utype=='2'#}personal/personal_pms.php{#else#}{#/if#}">消息<em>{#if $smarty.session.utype=='1'#}({#$smarty.session.company_count#}){#else#}({#$smarty.session.personal_count#}){#/if#}</em></a></span>
			<span class="nav_exit"><a href="{#$QISHI.site_dir#}plus/ajax_user.php?act=logout">安全退出</a></span>
			{#else#}
			<span class="top_nav_login"><a href="{#$QISHI.site_dir#}plus/shortcut.php">保存到桌面</a>&nbsp;&nbsp;|&nbsp;&nbsp;<a class="top_log" href="javascript:;">登录</a>&nbsp;&nbsp;|&nbsp;&nbsp;<a class="top_reg" href="javascript:;">注册</a></span>
			{#/if#}
		</div>
	</div>
</div>
<div class="aui_outer alert_log_box" style="display:none;" id="alert_log_box">
	<table class="aui_border">
		<tbody>
			<tr><td class="aui_nw"></td><td class="aui_n"></td><td class="aui_ne"></td></tr>
			<tr>
				<td class="aui_w"></td>
				<td class="aui_c">
					<div class="aui_inner">
						<table class="aui_dialog">
							<tbody>
								<tr><td class="aui_header" colspan="2"><div class="aui_titleBar"><div class="aui_title" style="cursor: move;">请您登录</div><a href="javascript:;" class="aui_close">×</a></div></td></tr>
								<tr>
									<td class="aui_main" style="width: auto; height: auto; visibility: visible;">
										<div class="aui_content" style="padding: 0px;">
											<div style="width:760px" class="LocalDataMultiC">
												<div style="height:auto;" class="data-row-list data-row-main">
													{#include file="./plus/ajax_top_login.htm"#}
												</div>
											</div>
										</div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</td>
				<td class="aui_e"></td>
			</tr>
			<tr><td class="aui_sw"></td><td class="aui_s"></td><td class="aui_se" style="cursor: se-resize;"></td></tr>
		</tbody>
	</table>
</div>